body {
    /*text-align:center;*/
    margin: 5px;
    background-color: #EDEEEB;
    font-size: 9pt;
    font-family: Verdana, Helvetice, Sans Serif;
}

html > body {
    margin-right: auto;
    margin-left: auto;
    width: 952px;

}

.page {
    margin-right: auto;
    margin-left: auto;
    width: 952px;
}

table {
    width: 100%;
}

a, a:visited, a:active {
    text-decoration: none;
    color: #428E00;
}

a:hover {
    color: #428E00;
    text-decoration: underline;
}

a img {
    border: none;
}

#breite {
    width: 952px;
}

#header {
    width: 952px;
    background-color: white;
}

#header_globalMenu {
    text-align: right;
    padding: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#header_nav {
    text-align: right;
}

#header_logo {
    float: right;
    width: 470px;
    height: 70px;
    background-repeat: no-repeat;
}

#header_logo2 {
    float: right;
    margin-right: 5px;
}

#header_caption {
    font-size: 20px;
    font-weight: bold;
    margin-top: 1px;
    margin-bottom: 3px;
    color: #408e05;
    text-align: left;
    padding-left: 10px;
}

form#header_search {
    display: inline;
}

form#header_search input {
    font-size: 10px;
    border: none;
    border: 1px solid silver;
    background-color: transparent;
}

form#header_search #myTerm {
    width: 80px;
    margin-right: 0;
    border-right: 0;
    height: 12px;
    padding-bottom: 0;
    padding-top: 2px;
}

form#header_search #submitHead {
    width: 16px;
    height: 16px;
    background-image: url(images/search.png);
    padding: 0px;
    margin-left: 0;
    border-left: 0;
}

#header_caption2, #header_caption3 {
    font-size: 12px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #408e05;
    text-align: left;
    padding-left: 10px;
}

#header_navigation {
    clear: both;
    width: 952px;
    /* background-color:#428E00; */
    background-color: #428E00;

    padding-top: 5px;
}

#header_navigation a {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 8pt;
    text-decoration: none;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    /*
      border-top:    1px solid #58961A;
      border-right:  1px solid #58961A;
      border-left:   1px solid #58961A;
      background-color:        #58961A;
    */
    border-top: 1px solid #D6DB6B;
    border-right: 1px solid #D6DB6B;
    border-left: 1px solid #D6DB6B;
    background-color: #D6DB6B;

    margin: 4px;
    font-weight: bold;

}

#header_navigation a.activ {
    color: #428E00;
    border-top: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
    border-left: 1px solid #EFEFEF;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    background-color: #EFEFEF;
}

#content {
    width: 952px;
}

.fce_2cols {
    float: none;
    clear: both;
    display: block;
    width: 530px;
    margin: 0px;
    padding: 0px;
    overflow: auto;
}

.fce_2cols_left {
    float: left;
    width: 330px;
}

.fce_2cols_aktuelles_box {
    float: right;
    width: 180px;
    color: #7F7F7F;
    border: 1px solid #DAE9EE;
    background-color: #F7FBFF;
    padding: 5px;
    -moz-border-radius: 20px;
    margin-bottom: 30px;
}

.fce_2cols_aktuelles_box a {
    color: #A3BADA;
}

#content_navigation {
    width: 170px;
    overflow: hidden;
    text-align: left;
    padding-top: 20px;
    border-bottom: 1px solid #B4B6BE;
}

.landingpage #content_navigation {
    display: none;
}

#content_navigation a {
    background-color: #EFEFEF;
    display: block;
    border-top: 1px solid #DADCD7;
    border-left: 1px solid #B4B6BE;
    border-right: 1px solid #B4B6BE;
    padding: 3px;
    font-size: 8pt;
    text-decoration: none;
    font-weight: normal;
    color: #428E00;
    letter-spacing: 1px;
}

#content_navigation a {
    background-color: white;
    font-weight: normal;
    padding-left: 10px;
    font-size: 8pt;
}

#content_navigation .activ {
    background-color: white;
    font-weight: bold;
}

#content_navigation .ebene2 {
    padding-left: 18px;
    font-size: 7pt;
}

#content_navigation .ebene3 {
    padding-left: 27px;
    font-size: 7pt;
}

#content_navigation .ebene4 {
    padding-left: 36px;
    font-size: 7pt;
}

#content_navigation .ebene5 {
    padding-left: 45px;
    font-size: 7pt;
}

#content_navigation a:hover {
    background-color: #EFEFEF;
}

#content_content {
    background-color: white;
    padding: 10px;
    width: 730px;
    float: right;
    text-align: left;
    overflow: hidden;
    margin-top: 20px;
}

#f1a #content_content {
    width: 100%;
}

#content_content h2#first_header {
    border-top: 2px solid #408e05;
    border-bottom: 2px solid #408e05;
    font-size: 16px;
    font-weight: bold;
    margin-top: 1px;
    margin-bottom: 4px;
    color: #408e05;
    padding: 3px;
}

#content h1.csc-firstHeader {
    font-size: 14pt;
}

p#footer {
    font-size: 7pt;
    border-top: 2px solid #428E00;
    text-align: center;
    margin: 0px;
    margin-top: 40px;
}

label {
    -background-color: yellow;
    width: 160px;
    display: block;
    float: left;
    margin-right: 30px;
    font-weight: bold;
}

div.csc-mailform-field label {
    font-size: 9pt;
}

div.csc-mailform-field input, div.csc-mailform-field textarea {
    background-color: white;
    color: #004584;
}

div.csc-mailform-field input:focus, div.csc-mailform-field textarea:focus {
    background-color: #B5DBCE;
    color: #004584;
}

/* -------fce001----- */
table {
    border-collapse: collapse;
}

td, th {
    border: 1px solid #B4B6BE;
    vertical-align: top;
    text-align: left;
    padding: 3px;
    font-size: 9pt;
}

td table {
    border-collapse: collapse;
}

td table td {
    border: 1px solid #CFCFCF;
}

dl.csc-menu-4 dd {
    white-space: pre;
}

/* ------------------news ---------------------------------------------*/
.news_entry {
    border-top: 1px solid #408E05;
    background-color: #F5F5F5;
    display: block;
    padding: 5px;
    margin-bottom: 10px;
}

.news_date {
    text-align: right;
    font-size: 7pt;
}

.news_image {
    float: left;
    display: inline;
}

.news_image img {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}

.fce-002 {
    border: 1px solid #D6DB6B;
    -moz-border-radius-topleft: 1em;
    -moz-border-radius-bottomright: 1em;
    width: 670px;
    margin-top: 10px;
    margin-left: 30px;
}

.fce-002-class {
    float: left;
    padding-left: 1em;
    padding-right: 1em;
    -moz-border-radius-topleft: 1em;
    background-color: #D6DB6B;
    border: 1px solid #D6DB6B;
    border-right: none;
    border-top: none;
    border-left: none;
    color: #428E00;
}

.fce-002-subject {
    float: left;
    -moz-border-radius-bottomright: 1em;
    background-color: #D6DB6B;
    border: 1px solid #D6DB6B;
    border-left: none;
    border-top: none;
    padding-right: 1em;
    color: #428E00;
}

.fce-002-lesson {
    float: right;
    border-bottom: 1px solid #D6DB6B;
    border-left: 1px solid #D6DB6B;
    background-color: #D6DB6B;
    color: #428E00;
}

.fce-002-topic {
    clear: both;
    font-weight: bold;
    padding: 5px;
}

.fce-002-content {
    clear: both;
    padding: 5px;
}

.fce-002-address span {
    clear: both;
    font-size: 5px;
}

body {
    /*text-align:center;*/
    margin: 5px;
    background-color: #EDEEEB;
    font-size: 9pt;
    font-family: Verdana, Helvetice, Sans Serif;
}

html > body {
    margin-right: auto;
    margin-left: auto;
    width: 952px;

}

.page {
    margin-right: auto;
    margin-left: auto;
    width: 952px;
}

table {
    width: 100%;
}

a, a:visited, a:active {
    text-decoration: none;
    color: #428E00;
}

a:hover {
    color: #428E00;
    text-decoration: underline;
}

a img {
    border: none;
}

#breite {
    width: 952px;
}

#header {
    width: 952px;
    background-color: white;
}

#header_nav {
    text-align: right;
}

#header_logo {
    float: right;
    width: 470px;
    height: 70px;
    background-image: url(titel_layout_gruen.png);
    background-repeat: no-repeat;
}

#header_logo2 {
    float: right;
    margin-right: 5px;
}

#header_caption {
    font-size: 20px;
    font-weight: bold;
    margin-top: 1px;
    margin-bottom: 3px;
    color: #408e05;
    text-align: left;
    padding-left: 10px;
}

#header_caption2, #header_caption3 {
    font-size: 12px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #408e05;
    text-align: left;
    padding-left: 10px;
}

#header_navigation {
    clear: both;
    width: 952px;
    /* background-color:#428E00; */
    background-color: #428E00;

    padding-top: 5px;
}

#header_navigation a {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 8pt;
    text-decoration: none;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    /*
      border-top:    1px solid #58961A;
      border-right:  1px solid #58961A;
      border-left:   1px solid #58961A;
      background-color:        #58961A;
    */
    border-top: 1px solid #D6DB6B;
    border-right: 1px solid #D6DB6B;
    border-left: 1px solid #D6DB6B;
    background-color: #D6DB6B;

    margin: 4px;
    font-weight: bold;

}

#header_navigation a.activ {
    color: #428E00;
    border-top: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
    border-left: 1px solid #EFEFEF;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    background-color: #EFEFEF;
}

#content {
    width: 952px;
}

.fce_2cols {
    float: none;
    clear: all;
    display: block;
    width: 530px;
    margin: 0px;
    padding: 0px;
    overflow: auto;
}

.fce_2cols_left {
    float: left;
    width: 330px;
}

.fce_2cols_aktuelles_box {
    float: right;
    width: 180px;
    color: #7F7F7F;
    border: 1px solid #DAE9EE;
    background-color: #F7FBFF;
    padding: 5px;
    -moz-border-radius: 20px;
    margin-bottom: 30px;
}

.fce_2cols_aktuelles_box a {
    color: #A3BADA;
}

#content_navigation {
    width: 170px;
    overflow: hidden;
    text-align: left;
    padding-top: 20px;
    border-bottom: 1px solid #B4B6BE;
}

#f1a #content_navigation {
    display: none;
}

#content_navigation a {
    background-color: #EFEFEF;
    display: block;
    border-top: 1px solid #DADCD7;
    border-left: 1px solid #B4B6BE;
    border-right: 1px solid #B4B6BE;
    padding: 3px;
    font-size: 8pt;
    text-decoration: none;
    font-weight: normal;
    color: #428E00;
    letter-spacing: 1px;
}

#content_navigation a {
    background-color: white;
    font-weight: normal;
    padding-left: 10px;
    font-size: 8pt;
}

#content_navigation .activ {
    background-color: white;
    font-weight: bold;
}

#content_navigation .ebene2 {
    padding-left: 18px;
    font-size: 7pt;
}

#content_navigation .ebene3 {
    padding-left: 27px;
    font-size: 7pt;
}

#content_navigation .ebene4 {
    padding-left: 36px;
    font-size: 7pt;
}

#content_navigation .ebene5 {
    padding-left: 45px;
    font-size: 7pt;
}

#content_navigation a:hover {
    background-color: #EFEFEF;
}

#content_content {
    background-color: white;
    padding: 10px;
    width: 730px;
    float: right;
    text-align: left;
    overflow: hidden;
    margin-top: 20px;
}

#f1a #content_content, #f2a #content_content {
    width: 100%;
}

#content_content h1.csc-firstHeader {
    border-top: 2px solid #004584;
    border-bottom: 2px solid #004584;
    color: #004584;
    font-size: 16px;
    font-weight: bold;
    margin-top: 1px;
    margin-bottom: 4px;
    padding: 3px;
}

p#footer {
    font-size: 7pt;
    border-top: 2px solid #428E00;
    text-align: center;
    margin: 0px;
    margin-top: 40px;
}

label {
    -background-color: yellow;
    width: 160px;
    display: block;
    float: left;
    margin-right: 30px;
    font-weight: bold;
}

div.csc-mailform-field label {
    font-size: 9pt;
}

div.csc-mailform-field input, div.csc-mailform-field textarea {
    background-color: white;
    color: #004584;
}

div.csc-mailform-field input:focus, div.csc-mailform-field textarea:focus {
    background-color: #B5DBCE;
    color: #004584;
}

/* -------fce001----- */
table {
    border-collapse: collapse;
}

td, th {
    border: 1px solid #B4B6BE;
    vertical-align: top;
    text-align: left;
    padding: 3px;
    font-size: 9pt;
}

td table {
    border-collapse: collapse;
}

td table td {
    border: 1px solid #CFCFCF;
}

dl.csc-menu-4 dd {
    white-space: pre;
}

/* ------------------news ---------------------------------------------*/
.news_entry {
    border-top: 1px solid #408E05;
    background-color: #F5F5F5;
    display: block;
    padding: 5px;
    margin-bottom: 10px;
}

.news_date {
    text-align: right;
    font-size: 7pt;
}

.news_image {
    float: left;
    display: inline;
}

.news_image img {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}

.fce-002 {
    border: 1px solid #D6DB6B;
    -moz-border-radius-topleft: 1em;
    -moz-border-radius-bottomright: 1em;
    width: 670px;
    margin-top: 10px;
    margin-left: 30px;
}

.fce-002-class {
    float: left;
    padding-left: 1em;
    padding-right: 1em;
    -moz-border-radius-topleft: 1em;
    background-color: #D6DB6B;
    border: 1px solid #D6DB6B;
    border-right: none;
    border-top: none;
    border-left: none;
    color: #428E00;
}

.fce-002-subject {
    float: left;
    -moz-border-radius-bottomright: 1em;
    background-color: #D6DB6B;
    border: 1px solid #D6DB6B;
    border-left: none;
    border-top: none;
    padding-right: 1em;
    color: #428E00;
}

.fce-002-lesson {
    float: right;
    border-bottom: 1px solid #D6DB6B;
    border-left: 1px solid #D6DB6B;
    background-color: #D6DB6B;
    color: #428E00;
}

.fce-002-topic {
    clear: both;
    font-weight: bold;
    padding: 5px;
}

.fce-002-content {
    clear: both;
    padding: 5px;
}

.fce-002-address span {
    clear: both;
    font-size: 5px;
}

div.tx-felogin-pi1 fieldset {
    background-image: url(images/login.png);
    background-position: right;
    background-repeat: no-repeat;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border: 2px solid #58961A;
    background-color: #efefef;
}

.tx-veguestbook-pi1 {
    clear: both;
}

.news-single-img {
    display: inline;
    width: 150px;
    float: right;
}

.news-latest-gotoarchive {
    display: none;
}

#feature {
    padding: 10px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

#header_globalMenu {
    font-size: 10px;
}

.csc-mailform-field {
    clear: both;
}
